.new-cart {
	overflow:hidden;

	position:relative;
}

	.new-cart h1 {
		color:#1d5998;
		font-size:36px;
	}
	
	.new-cart li {
		list-style:none;
		list-style-image:none;
		list-style-type:none;
	}
	
	/* Cart Help */
	.new-cart .cart-help {
		background:url(../../new_cart_files/assets/images/global/icon-contact.gif) no-repeat #f4f7fb;
		background-position:7px 8px;
		border:1px #c5d5e6 solid;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		overflow:hidden;
		padding:5px 10px;
		position:absolute;
		right:0;
		text-align:right;
		top:0;
		width:270px;
	}
	
		.new-cart .cart-help h2 {
			color:#06396e;
			margin:2px;
		}
		
	/* Cart Items */
	.new-cart .cart-cat {
		background:#f5f5f5;
		font-size:14px;
		font-weight:bold;
		overflow:hidden;
		padding:10px;
	}
	
	.new-cart .cart-items {
		font-size:12px;
		overflow:hidden;
		padding:10px;
	}
	
		.new-cart .cart-cat ul {
			margin:0;
			padding:0;
		}
		
		.new-cart .cart-cat li, .new-cart .cart-items li {
			float:left;
			margin:0 10px 0 0;
		}
		
		.new-cart .cart-items ul {
			border-bottom:1px #ddd dashed;	
			margin:0 0 20px 0;
			overflow:hidden;
			padding:0 0 20px 0;
		}
		
			.new-cart .cart-items li img {
				float:left;
				margin:0 10px 0 0;
			}
		
			.new-cart .cart-cat li.cart-cat-items, .new-cart .cart-items li.cart-cat-items {
				width:440px;
			}
			
			.new-cart .cart-cat li.cart-cat-unit-price, .new-cart .cart-items li.cart-cat-unit-price {
				width:110px; 
				text-align:right;
			}
			
			.new-cart .cart-cat li.cart-cat-core-price, .new-cart .cart-items li.cart-cat-core-price {
				width:130px;
				text-align:right;
			}
			
			.new-cart .cart-cat li.cart-cat-quantity, .new-cart .cart-items li.cart-cat-quantity {
				width:100px;
				text-align:right;
			}
			
			.new-cart .cart-cat li.cart-cat-total, .new-cart .cart-items li.cart-cat-total {
				float:right;
				width:90px;
				margin:0;
				text-align:right;
			}
			
		.new-cart .cart-items li.cart-cat-unit-price span.unit-price-from {
			color:#666;
			font-size:11px;
		}
		
		.new-cart .cart-items li.cart-cat-unit-price span.list-price {
			text-decoration:line-through;
		}
			
		.new-cart .cart-items li.cart-cat-quantity input {
			border:1px #aaa solid;
			padding:5px;
			text-align:right;
			width:35px;
		}
		
		/* Cart Coupon / Subtotal / Testimonials & Estimated Container */
		.new-cart .cart-item-totals {
			border-bottom:1px #ddd dashed;
			overflow:hidden;
			margin:0 0 20px 0;
			padding:0 0 20px 0;
		}
		
		/* Coupon Code */
		.new-cart .cart-coupon {
			border:1px #aaa solid;
			float:left;
			overflow:hidden;
			padding:10px;
			width:370px;
		}
		
			.new-cart .cart-coupon input {
				border:1px #ccc solid;
				margin:0 5px 0 10px;
				padding:3px;
				width:120px;
			}
			
			.new-cart .cart-coupon input.btn-coupon {
				background:#eee;
				border:1px #ccc solid;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				cursor:pointer;
				font-weight:bold;
				margin:0;
				padding:3px;
				width:64px;
			}
			
				.new-cart .cart-coupon input.btn-coupon:hover {
					background:#f5f5f5;
				}
		
		/* Subtotal */				
		.new-cart .cart-subtotal {
			float:right;
			font-size:14px;
			overflow:hidden;
			margin:0 0 20px 0;
			padding:0 10px;
			width:370px;
		}	
		
			.new-cart .cart-subtotal ul {
				float:left;
				line-height:24px;
				margin:0;
				padding:0;
				width:50%;
			}
						
			.new-cart .cart-subtotal ul.subtotal-col1 {			
				font-weight:bold;
			}
			
			.new-cart .cart-subtotal ul.subtotal-col2 {
				text-align:right;
			}
			
			.new-cart .cart-subtotal p.subtotal-conditions {
				color:#999;
				font-size:11px;
				line-height:14px;
			}
			
		/* Testimonials */
		.new-cart .cart-testimonials {
			background:url(../../new_cart_files/assets/images/global/bg-testimonials.png) repeat-x top left #fcfcd8;
			border:1px #ffef9f solid;
			border-radius:3px;
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			float:left;
			line-height:16px;
			overflow:hidden;
			padding:10px;
			position:relative;
			width:370px;
		}
		
			.new-cart .cart-testimonials div.quote {
				background:url(../../new_cart_files/assets/images/global/bg-testimonials-quote.png) no-repeat;
				height:43px;
				left:4px;
				position:absolute;
				top:4px;
				width:54px;
				z-index:0;
			}
			
			.new-cart .cart-testimonials h2 {
				color:#1e5a99;
				font-size:14px;
				margin:0 0 5px 0;
				padding:0;
			}
			
			.new-cart .cart-testimonials div.user {
				display:block;
				margin:6px 0 0 0;
				text-align:right;
			}
			
		/* Estimated Total */
		.new-cart .cart-estimated {
			background:#f5f5f5;
			float:right;
			overflow:hidden;
			padding:20px 10px;
			text-align:right;
			width:450px;
		}
		
			.new-cart .cart-estimated ul {
				margin:0;
				padding:0;
			}
			
			.new-cart .cart-estimated li {
				float:left;
				font-size:21px;
				font-weight:bold;
				width:50%;
			}
			
			.new-cart .cart-estimated span.estimated-savings {
				font-size:14px;
			}
			
		.new-cart .btn-continue-shopping {
			float:left;
			width:370px;
		}
		
			.new-cart .btn-continue-shopping a {
				background:url(../../new_cart_files/assets/images/global/btn-continue-shopping.gif) no-repeat;
				display:block;
				height:41px;
				text-indent:-9999px;
				width:206px;
			}
			
				.new-cart .btn-continue-shopping a:hover {
					background-position:0 -41px;
				}
				
		.new-cart .cart-checkout {
			float:right;
			overflow:hidden;
			text-align:center;
			width:326px;
		}
		
			.new-cart .cart-checkout div.btn-proceed-checkout {
				margin:0 0 20px 0;
			}
		
				.new-cart .cart-checkout div.btn-proceed-checkout a {
					/*background:url(../../images/btn-checkout.gif) no-repeat;*/
					background:url(../../new_cart_files/assets/images/global/btn-checkout.gif) no-repeat;
					display:block;
					height:41px;
					outline:none;
					text-indent:-9999px;
					width:326px;
				}
				
					.new-cart .cart-checkout div.btn-proceed-checkout a:hover {
						background-position:0 -41px;
					}
			
			.new-cart .cart-checkout ul {
				margin:20px 0 0 0;
				padding:0;
			}
			
			.new-cart .cart-checkout li {
				float:left;
				list-style:none;
				list-style-image:none;
				list-style-type:none;
			}
			
			.new-cart .cart-checkout li.btn-paypal {
				margin:2px 0 0 0;
			}